/* RESET BASE */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td 
{ margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; background: transparent; }

html{ background: #ffffff;}
body                { line-height: 1; }
ol, ul              { list-style: none; }
blockquote, q       { quotes: none; }
blockquote:before, 
blockquote:after,
q:before, 
q:after             { content: ''; content: none; }
:focus              { outline: 0; }
ins                 { text-decoration: none; }
del                 { text-decoration: line-through; }
table               { border-collapse: collapse; border-spacing: 0; }
h1,h2,h3,h4,h5,h6   { font-weight:normal}
hr 					{ border: 0px }

/* STILI Generali */

/* FONT */
@font-face { 
    font-family: "SkyTextRegular";
    font-style: normal; font-weight: normal;
    src: url('https://www.sky.it/statics/css/fonts/sky_reg-webfont.eot');
    src: local("sky_reg-webfont"), url("https://www.sky.it/statics/css/fonts/sky_reg-webfont.woff") format("woff"), url("https://www.sky.it/statics/css/fonts/sky_reg-webfont.ttf") format("truetype"), url("https://www.sky.it/statics/css/fonts/sky_reg-webfont.svg##SkyTextRegular") format("svg"); }
@font-face { 
    font-family: "SkyTextBold";
    font-style: normal; font-weight: normal; 
    src: url('https://www.sky.it/statics/css/fonts/sky_bold-webfont.eot');
    src: local("sky_bold-webfont"), url("https://www.sky.it/statics/css/fonts/sky_bold-webfont.woff") format("woff"), url("https://www.sky.it/statics/css/fonts/sky_bold-webfont.ttf") format("truetype"), url("https://www.sky.it/statics/css/fonts/sky_bold-webfont.svg#SkyTextBold") format("svg"); }
@font-face { 
    font-family: "SkyTextItalic"; 
    font-style: normal; font-weight: normal;
    src: url('https://www.sky.it/statics/css/fonts/sky_italic-webfont.eot');
    src: local("sky_italic-webfont"), url("https://www.sky.it/statics/css/fonts/sky_italic-webfont.woff") format("woff"), url("https://www.sky.it/statics/css/fonts/sky_italic-webfont.ttf") format("truetype"), url("https://www.sky.it/statics/css/fonts/sky_italic-webfont.svg#SkyTextItalic") format("svg"); }
@font-face { 
    font-family: "SkyTextMedium"; 
    font-style: normal; font-weight: normal; 
    src: url('https://www.sky.it/statics/css/fonts/sky_med-webfont.eot');
    src: local("sky_med-webfont"), 
        url("https://www.sky.it/statics/css/fonts/sky_med-webfont.woff") format("woff"), 
        url("https://www.sky.it/statics/css/fonts/sky_med-webfont.ttf") format("truetype"),
        url("https://www.sky.it/statics/css/fonts/sky_med-webfont.svg#SkyTextMedium") format("svg"); }

/* generici */
.block              { display: block; }
.c                  { clear:both; }
.sp                 { height: 10px; }
.spDouble           { height: 20px; }
.spTriple           { height: 30px; }
.noText             { text-indent: -999999px; }
.noBorder           { border: 0px; }
hr                  { background: url("/statics/images/reSky/hr.png") repeat-x scroll 0 0 transparent; border: medium none; clear: both; margin-bottom: 2px; }
.cleared:after      { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.cleared            { clear: both; height: 1%; }
a                   { color: #000; }


/* icone */
.iconHome           { width:16px; height: 18px; background: url("/statics/images/reSky/home.png") no-repeat; }

.nascosto                               { height: 1px !important; left: -10000px !important; position: absolute !important; top: -10000px !important; width: 1px !important; }


/* STILI COMUNI */
body                            { 
	/* background: url("/statics/images/reSky/bg.gif"); font-size: 13px; font-family: Arial,Helvetica,sans-serif; */
	background: #ffffff; font-size: 13px; font-family: Arial,Helvetica,sans-serif;
	} 
/*body                            { font-size: 13px; font-family: Arial,Helvetica,sans-serif; } */

#header, #wrapper, #footer      { width: 100%; }
.bgVuoto                        { background: none; }

/* HEADER */
#header                         { height: 170px; background: url("/statics/images/reSky/bg_header.gif") repeat-x; }
#topHeader                      { height: 44px; }

    
#wrapper                        { /* max-height: 300px; height: auto;*/ clear: both; background: url("/statics/images/reSky/bg_wrapper.png") repeat-x top; }
#contenitore                    { /*width: 992px; */ width: 979px;  min-height: 300px; height: auto;  padding: 50px 9px 0px 9px; /* padding-top: 50px; background: #2E5894 */ }
html>/**/body #contenitore      { width: 974px;} 
/* struttura */

#lv_mainContent{
	height: 349px;
	width: 996px;
	margin: 0px auto;
}

#wrapper.lv{
	background: #ffffff url("/statics/images/lv/lv_wrapper_bg.png") left top repeat-x;
	overflow: hidden;
}

#contenitore.lv{
	margin: 0px;
	padding: 0px !important;
	width: auto;
}

#wrapper.lv #contenitore{
	margin: 15px auto 32px auto;
}

#wrapper.lv #contenitore.lv{
	margin: 0px auto 32px auto;
	padding: 10px 0px 0px 0px;
}

#wrapper.lv .box-middle{
	margin: 0px auto;
	padding: 0px;
	width: 996px;
}

#wrapper.lv .box-middle.lv_box_large{
	width: auto;
}

/* fine struttura */


/* tendine menu */

.lv_tendina{
	width: 1007px;
	position: relative;
	margin: 0px auto;
	top: -89px;
	display: none;
}

.lv_tendina_top{
	height: 93px;
}

.lv_tendina_content{
	 background: transparent url("/statics/images/lv/tendine/lv_tendina_prodotti_content.png") center top repeat-y;
	 width: 1007px;
}

.lv_tendina_bottom{
	height: 20px;
	background: transparent url("/statics/images/lv/tendine/lv_tendina_prodotti_bottom.png") center top no-repeat;
}

#lv_tendina_1 .lv_tendina_top{background: transparent url("/statics/images/lv/tendine/lv_tendina_prodotti_top.png") center top no-repeat;}
#lv_tendina_2 .lv_tendina_top{background: transparent url("/statics/images/lv/tendine/lv_tendina_acquista_top.png") center top no-repeat;}
#lv_tendina_3 .lv_tendina_top{background: transparent url("/statics/images/lv/tendine/lv_tendina_areaclienti_top.png") center top no-repeat;}
#lv_tendina_4 .lv_tendina_top{background: transparent url("/statics/images/lv/tendine/lv_tendina_assistenza_top.png") center top no-repeat;}

#lv_tendina_1 .lv_tendina_content{ height: 252px;}
#lv_tendina_2 .lv_tendina_content{ height: 331px;}
#lv_tendina_3 .lv_tendina_content{ height: 256px;}
#lv_tendina_4 .lv_tendina_content{ height: 256px;}

#lv_tendina_1 .lv_tendina_top_offZone.left{height: 93px; float: left; width: 281px;}
#lv_tendina_1 .lv_tendina_top_onZone{height: 93px; float: left; width: 97px;}
#lv_tendina_1 .lv_tendina_top_offZone.right{height: 93px; float: left; width: 629px;}
#lv_tendina_2 .lv_tendina_top_offZone.left{height: 93px; float: left; width: 374px;}
#lv_tendina_2 .lv_tendina_top_onZone{height: 93px; float: left; width: 77px;}
#lv_tendina_2 .lv_tendina_top_offZone.right{height: 93px; float: left; width: 556px;}
#lv_tendina_3 .lv_tendina_top_offZone.left{height: 93px; float: left; width: 447px;}
#lv_tendina_3 .lv_tendina_top_onZone{height: 93px; float: left; width: 90px;}
#lv_tendina_3 .lv_tendina_top_offZone.right{height: 93px; float: left; width: 470px;}
#lv_tendina_4 .lv_tendina_top_offZone.left{height: 93px; float: left; width: 535px;}
#lv_tendina_4 .lv_tendina_top_onZone{height: 93px; float: left; width: 164px;}
#lv_tendina_4 .lv_tendina_top_offZone.right{height: 93px; float: left; width: 308px;}

/* fine tendine menu */

/* slider */

#lv_slideShow{
	width: 996px;
	height: 349px;
	overflow: hidden;
	position: relative;
}

#lv_slideShow ul, #lv_slideShow li{
	margin:0;
	padding:0;
	list-style:none;
}

#lv_slideShow li{ 
	width:996px;
	height:349px;
	overflow:hidden; 
	text-align: center;
}

.lv_slideShow_overlay{
	position: absolute;
	width: 112px;
	height: 111px;
	background: transparent url(/statics/images/lv/lv_slideShow_overlay_bg.png) no-repeat center center;	
	margin-top: 100px;
	margin-left: -66px;
	visibility: hidden;
}

.lv_slideShow_overlay.light{
	background: transparent url(/statics/images/lv/lv_slideShow_overlay_light_bg.png) no-repeat center center;
}

.videoClose{
	color: white;
	float: right;
	padding: 0 13px;
	position: relative;
	bottom: 340px;
	font-size: 10px;
	cursor: pointer;
	display:none;
}

#nextBtn{ 
	width: 28px;
	display: block;
	float: left;
	height: 42px;
}

#prevBtn{ 
	width: 28px;
	display: block;
	float: left;
	height: 42px;
}

#prevBtn a{  
	background:url(/statics/images/lv/btn_prev.png) no-repeat 0 0;	
	width: 28px;
	height: 42px;
	display: block;
}

#nextBtn a{ 
	background:url(/statics/images/lv/btn_next.png) no-repeat 0 0;	
	width: 28px;
	height: 42px;
	display: block;
}

.video_container{
	width: 900px;
	height: 349px;
	display:none;
	margin-left: 45px;
}
/*
.vSkyContainer {
	background-color:black ;
}
.vSkyVideo{
	background-color:black ;
}
*/

.type_wide .video_container{
	margin-left: 280px;
}

.type_wide .videoClose{
	margin-right: 215px;
}

.lv_slideShow_img_placeholder{
	height: 349px;
	overflow: hidden;
	cursor:pointer;
}
		
/* numeric controls */	

ol#controls{
	padding:0;
	height: 42px;
	display: block;	
	padding-left: 11px;
	float: left;
	}
	
ol#controls li{
	margin:17px 11px 0 0; 
	padding:0;
	float:left;
	list-style:none;
	height: 25px;
	width: 9px;
	}
	
ol#controls li a{
	float:left;
	height: 9px;
	width: 9px;
	display: block;
	background:url(/statics/images/lv/lv_slideShow_control_dot.png) left top no-repeat;
	text-decoration:none;
	}
	
ol#controls li.current a{
	background:url(/statics/images/lv/lv_slideShow_control_dot_current.png) left top no-repeat;
	}
	
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}

#lv_slideShow_control{
	width: 996px;
	height: 42px;
	background: url("/statics/images/lv/lv_slideShow_control_bg.png") left top no-repeat;
	position: absolute;
	left: 0px;
	top: 307px;
}

#lv_slideShow_control_dots{
	display: block;
	text-align: center;
	height: 42px;
	line-height: 42px;
	margin: 0px auto;
}

/* fine slider */

/* visore tipologia normale */

.lv_slideShow_text{
	height: 349px;
    position: absolute;
    margin-left: 21px;
    width: 344px;
    text-align: left;
}

.lv_slideShow_text_logo{
	margin-top: 29px;
}

.lv_slideShow_text_logo a{
	text-decoration:none;
}

.lv_slideShow_text_title{
	font-family: SkyTextMedium,Helvetica,sans-serif;
	font-size: 42px;
	color: #ffffff;
	margin-top: 5px;
}

.lv_slideShow_text_abstract{
	font-family: SkyTextMedium,Helvetica,sans-serif;
	font-size: 16px;
	color: #ffffff;
	margin-top: 11px;
	line-height: 19px;
}

.lv_slideShow_text_title a{
	font-family: SkyTextMedium,Helvetica,sans-serif;
	font-size: 42px;
	color: #ffffff;
	text-decoration: none;
}

.lv_slideShow_text_title.testopiccolo a{
	font-family: SkyTextMedium,Helvetica,sans-serif;
	font-size: 30px;
	text-decoration: none;
}

.lv_slideShow_text_title.testopiccolo{
	line-height: 26px;
}

.noSottolineatura{
	text-decoration: none !important;
}

.lv_slideShow_text_abstract a{
	font-family: SkyTextMedium,Helvetica,sans-serif;
	font-size: 16px;
	color: #ffffff;
	text-decoration: none;
}

.lv_slideShow_text_title a:hover{
	text-decoration: underline;
}

.lv_slideShow_text_abstract a:hover{
	text-decoration: underline;
}

.lv_slideShow_text_button a{
	height: 22px;
	display: block;
	float: left;
	text-decoration:none;
	/* padding-left: 8px; */
}

.lv_slideShow_text_button_2:hover{
	text-decoration:underline;
}

.lv_slideShow_text_button_1:hover{
	text-decoration:underline;
}

.lv_slideShow_text_button_1{
	font-family: SkyTextMedium,Helvetica,sans-serif;
	font-size: 16px;
	color: #ffffff;
	padding-left: 25px;
	background: url("/statics/images/lv/lv_slideShow_text_button_1.png") left top no-repeat;
	line-height: 20px;
	padding-bottom: 2px;
	margin-right: 26px;
}

.lv_slideShow_text_button_2{
	font-family: SkyTextMedium,Helvetica,sans-serif;
	font-size: 16px;
	color: #ffffff;
	padding-left: 25px;
	background: url("/statics/images/lv/lv_slideShow_text_button_2.png") left top no-repeat;
	line-height: 20px;
	padding-bottom: 2px;
}

.lv_slideShow_text_button{
	margin-top: 17px;
}

.nopad{
	margin-left:5px;
	margin-right: 0px;
}

.lv_slideShow_text_button.secondalinea{
	bottom: 50px;
	position: absolute;
	margin-left: -8px;
}


/* fine visore tipologia normale */

.lv_slideShow_text_button_1.noimage{
	background:none;
	float:none;
	padding-left: 0px;
}



.lv_slideShow_text_button_2.noimage{
	background:none;
	float:none;
	padding-left: 7px; /* fix disallineamento - prima era 0 */
}

.lv_slideShow_text_button_2.noimage.testoinbasso{
	font-size: 14px;
}

/* visore tipologia wide */

.type_wide{
	visibility: hidden;
}

.type_wide #lv_mainContent{
	width: auto;
}

.type_wide #lv_slideShow_control{
	width: 100%;
	background-repeat: repeat-x;
}

.type_wide #lv_slideShow li{
	text-align: center;
}

.type_wide .lv_slideShow_text{
	text-align: left;
}

.type_wide #lv_slideShow{
	margin: 0 auto;
}

.lv_slideShow_text_prodotti_title{
	font-family: SkyTextMedium,Helvetica,sans-serif;
	font-size: 20px;
	color: #ffffff;
	padding-top: 27px;
}

.lv_slideShow_text_prodotti_logo{
	padding-top: 4px;
}

.lv_slideShow_text_prodotti_showtitle{
	font-family: SkyTextMedium,Helvetica,sans-serif;
	font-size: 23px;
	color: #ffffff;
	padding-top: 12px;
}

.lv_slideShow_text_prodotti_showtime{
	font-family: SkyTextRegular,Helvetica,sans-serif;
	font-size: 15px;
	color: #ffffff;
	padding-top: 7px;
}

.lv_slideShow_text_prodotti_showrec{
	padding-top: 40px;
	position: absolute;
	width: 220px;
	bottom:75px;
}

.lv_slideShow_text_prodotti_showrec a{
	font-family: SkyTextMedium,Helvetica,sans-serif;
	font-size: 15px;
	color: #ffffff;
	text-decoration: none;
	display: block;
	padding-left: 27px;
	height: 22px;
	line-height: 20px;
	background: url("/statics/images/lv/lv_slider_rec_ico.png") left center no-repeat;
	position:absolute;
}



.lv_slideShow_remote{
	height: 349px;
    position: absolute;
    margin-left: 708px;
    width: 284px;
    overflow: hidden;
    text-align: left;
    background: url("/statics/images/lv/lv_slideShow_remote_bg.png") right top no-repeat;
    margin-top: 13px;
	top:0px;
	padding-left: 710px;	
}

html>/**/body .lv_slideShow_remote{
	padding-left: 0px;
}

.lv_slideShow_remote_row_1{
	height: 116px;
	overflow: hidden;
}

.lv_slideShow_remote_row_1_left{
	float: left;
	max-width: 104px;
}

.lv_slideShow_remote_row_1_left img{
	margin: 12px 0px 0px 16px;
}

.lv_slideShow_remote_row_1_right{
	float: right;
	max-width: 180px;
}

.lv_slideShow_remote_row_1_right_title{
	font-family: SkyTextMedium,Helvetica,sans-serif;
	font-size: 20px;
	color: #000000;
	padding: 13px 0px 0px 7px;
}

.lv_slideShow_remote_row_1_right_text{
	font-family: SkyTextRegular,Helvetica,sans-serif;
	font-size: 14px;
	color: #818181;
	line-height: 15px;
	padding: 3px 18px 0px 9px;
}

.lv_slideShow_remote_row_2{
	height: 57px;
	margin-top: 10px;
	background: url("/statics/images/lv/lv_slideShow_remote_row_2_bg.png") 250px 22px no-repeat;
}

.lv_slideShow_remote_row_2 a{
	height: 67px;
	display: block;
	font-family: SkyTextMedium,Helvetica,sans-serif;
	color: #ffffff;
	text-decoration: none;
}

.lv_slideShow_remote_row_2 a:hover{
	text-decoration: none;
}

.lv_slideShow_remote_row_3{
	height: 59px;
	background: url("/statics/images/lv/lv_slideShow_remote_row_3_bg.png") 250px 22px no-repeat;
}

.lv_slideShow_remote_row_3 a{
	height: 67px;
	display: block;
	font-family: SkyTextMedium,Helvetica,sans-serif;
	color: #ffffff;
	text-decoration: none;
}

.lv_slideShow_remote_row_3 a:hover{
	text-decoration: none;
}

span.lv_slideShow_remote_row_link_up{
	display: block;
	font-size: 19px;
	padding: 8px 0px 0px 16px;
}

span.lv_slideShow_remote_row_link_down{
	display: block;
	font-size: 15px;
	padding: 4px 0px 0px 16px;
}

.lv_slideShow_remote_row_4{
	background: url("/statics/images/lv/lv_slideShow_remote_row_4_bg.png") 2px top no-repeat;
	height: 45px;
}

.lv_slideShow_remote_row_4 a{
	display: block;
	height: 45px;
	line-height: 45px;
	font-family: SkyTextMedium,Helvetica,sans-serif;
	color: #ffffff;
	font-size: 19px;
	text-decoration: none;
	padding-left: 48px;
}

/* fine visore tipologia wide */

/* adattamento vecchi visori */

#visore.services, #visore.slider{
	margin-left: auto;
	margin-right: auto;
	width: 974px;
}

#visore.services, #visore.slider, #visore-ac{
	margin-left: auto;
	margin-right: auto;
	width: 974px;
	margin-top: 16px;
	margin-bottom: 23px;
}



/* fine adattamento vecchi visori */

/* social */

#lv_social{
	height: 198px;
	margin: 0px 10px;
}

.lv_social_title{
	color: #313131;
	font-size: 24px;
	font-family: SkyTextMedium,Helvetica,sans-serif;
	padding-top: 24px;
	height: 24px;
	line-height: 24px;
}

.lv_social_row{
	height: 150px;
}

.lv_social_box{
	height: 150px;
	width: 488px;
	float: left;
}

.lv_social_box_title{
	color: #313131;
	font-size: 20px;
	font-family: SkyTextMedium,Helvetica,sans-serif;
	padding-top: 14px;
	height: 20px;
	line-height: 20px;
}

.lv_social_box_row{
	height: 116px;
}

.lv_social_box_item{
	height: 116px;
	width: 216px;
	padding-right: 28px;
	float: left;
}

.lv_social_box_item_img{
	height: 116px;
	float: left;
	width: 50px;
}

.lv_social_box_item_img img{
	margin-top: 18px;
}

.lv_social_box_item_text{
	height: 116px;
	float: left;
	width: 166px;
	overflow: hidden;
}

.lv_social_box_item_name{
	font-family: SkyTextMedium,Helvetica,sans-serif;
	font-size: 14px;
	color: #3c3c3c;
	padding-left: 12px;
	padding-top: 19px;
}

.lv_social_box_item_message{
	font-family: SkyTextRegular,Helvetica,sans-serif;
	font-size: 14px;
	color: #5e5e5e;
	padding-left: 12px;
	padding-top: 8px;
}

/* fine social */

.black a, .black span, .black div{
	color:black;
}

.black.lv_slideShow_overlay {
	position: absolute;
	width: 112px;
	height: 111px;
	background: transparent url(/statics/images/lv/lv_slideShow_overlay_bg_black.png) no-repeat center center;
	margin-top: 100px;
	margin-left: -66px;
	visibility: hidden;
}

.black .lv_slideShow_text_button_1{	
	background: url("/statics/images/lv/lv_slideShow_text_button_1_black.png") left top no-repeat !important;	
}
.black .lv_slideShow_text_button_2{	
	background: url("/statics/images/lv/lv_slideShow_text_button_2_black.png") left top no-repeat !important;	
}
.black .secondalinea .lv_slideShow_text_button_1{	
	background: initial;
}
.black .secondalinea .lv_slideShow_text_button_2{	
	background: initial;
}


.black .lv_slideShow_text_button_1.noimage{
	background:none !important; 
	float:none;
	padding-left: 0px;
}

.black .lv_slideShow_text_button_2.noimage{
	background:none !important;
	float:none;
	padding-left: 0px;
}

.black .lv_slideShow_text_button_2.noimage.testoinbasso{
	margin-left:10px;
}



/* altri siti */

#lv_sites{
	height: 80px;
	width: 969px;
	margin: 0px auto;
}

.lv_sites_bg{
	background: url("/statics/images/lv/lv_sites_bg.png") left top repeat-x;
}

.lv_sites_title{
	font-weight: bold;
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	padding-top: 32px;
	height: 13px;
	line-height: 13px;
}

body#sevendays{background-image: url("/static/images/structure/overlay_no_adv.jpg")}
/* fine altri siti */

/* Icone "Disponibile Su" slide visore */
div.disponibileSu{color:#ffffff;font-size:13px;font-family:SkyTextMedium,Helvetica,sans-serif;position:absolute;bottom:40px;left:0;line-height:28px;}
div.lv_slideShow_text.black div.disponibileSu{color:black}
div.disponibileSu span{width:20px;height:20px;display:block;float:left;background: url('/statics/images/lv/visori/icone.png') no-repeat;margin-right:5px}
div.disponibileSu.skygo span{background-position:-25px 0}
div.disponibileSu.skyondemand span{background-position:0 0}
div.disponibileSu.skygo.skyondemand span{background-position:0 0;width:45px}
